Bug 138978 - no visible toolbars and no fedora release notes
no visible toolbars and no fedora release notes
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-12 06:10 EST by Ricardo Veguilla
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 17:32:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricardo Veguilla 2004-11-12 06:10:47 EST
While testing FC3 I did a default "Desktop" installation, and after
that I installed epiphany via yum.

After launching epiphany for the first time in a newly created
account, I noticed that by default, there is no Toolbar, Bookmark Bar
or Status Bar visible, only the menu bar is visible.  

And the default home page is no longer set to
"file:///usr/share/doc/HTML/index.html".
Comment 1 Marco Pesenti Gritti 2004-11-12 06:15:17 EST
It looks like something screwed up with gconf. Can you try to logout,
make sure gconfd/bonobo-activation processes have exit and login
again? Well or just reboot ;)
Comment 2 Marco Pesenti Gritti 2004-12-06 17:13:33 EST
This seem actually reproducable, weird.
Comment 3 Marco Pesenti Gritti 2004-12-06 17:15:16 EST
And killing gconfd fix it, not really a good sign.
Comment 4 Matthew Miller 2006-07-10 18:55:48 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 5 John Thacker 2006-10-30 17:32:55 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.